uuid: f3ef34f1-cab3-4f86-8ed9-f326e9438994
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Desbloquear al usuario o usuarios seleccionados'
type: user
plugin: user_unblock_user_action
configuration: {  }
